<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b81006d8e06e0c402de0598bbf3e170">
  <dict>
    <!--2019-03-15 16:58:36.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2019-03-15 16:58:36.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:58:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:58:36.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2019-03-15 16:58:36.000-->
    <string key="virtualnet_operatorname">MetroPCS</string>
    <!--2019-03-15 16:58:36.000-->
    <string key="voicemail_carrier">Newco</string>
    <!--2019-03-15 16:58:36.000-->
    <string key="voicemail_number">123</string>
    <!--2019-03-15 16:58:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
